body p{
  
  font-family: arial, helvetica, sans-serif !important;
  
}

.alinearelementos{
  display: inline-block !important;
   vertical-align: top !important;
  padding-right: 1em !important;
}

.titulos{
  color: #8c0000 !important;
  padding-bottom: 0px;
  margin-bottom: 0px;

  padding-top: 0px;
  margin-top: 0px;
}

.linkFblanco{
  color: #1867a9 !important;
  font-family: Helvetica !important;
}

.alto{
  height: 160px !important;
}

.efemerides strong{
  color: #8c0000 !important;
}

.menuLateral h3, h2{
  color: #8c0000 !important;
}

.linknoticias a, h3, h2, h1, h4, h5, h6{
  color: #8c0000 !important;
}



.relacionados h3{
  color: #8c0000 !important;
}

.login a, h3{
  color: #8c0000 !important;
}

#modlgn-username{
  color: #c62828 !important;
  width: 100% !important;
}

#modlgn-passwd{
  color: #c62828 !important;
  width: 100% !important;
}



.btn-primary {
  background:#c62828 !important;

}

button {
  background:#00388c !important;

}

p{
  color: #555555 !important;
}



#g-main {
  padding: 5px !important;
}

.tramminag a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.tramminag a{
  color: #555555 !important;
}


.tramminint a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.tramminint a{
  color: #555555 !important;
}

.portadaerror a:hover{
    color: #8c0000 !important;
    font-style: oblique;
}

.portadaerror a{
    color: #8c0000 !important;
}

.populares a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.populares a{
  color: #555555 !important;
}

.polit_gob a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.polit_gob a{
  color: #555555 !important;
}

.municipios a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.municipios a{
  color: #555555 !important;
}

.servicios_portal a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.servicios_portal a{
  color: #555555 !important;
}

.facilitacion_social a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.facilitacion_social a{
  color: #555555 !important;
}


.sitios_nacionales a:hover{
  color: #ffffff !important;
  font-style: oblique;
}

.sitios_nacionales a{
  color: #ffffff !important;
}

.atencion_poblacion a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.atencion_poblacion a{
  color: #555555 !important;
}

.relacionados a:hover{
  color: #8c0000 !important;
  font-style: oblique;
}

.relacionados a{
  color: #555555 !important;
}

.colorstrong strong{
  color: #000000 !important;
}

.maxwhidthcol2{
  max-width: 900px !important;
}



.volvertrong strong{
  color: #8c0000 !important;
}

.cat-children{
  display: none !important;
}

/* eliminando los espacios entre contenidos*/
/*achico el menu principal*/
.g-content {
 /*margin: 0.2rem !important;*/
  padding-top: 0.3rem !important;

}

.buscadorsuperio .g-content{
padding-top: 10px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;


}



p{
  margin: 0px !important;
  padding: 0.3rem !important;

}

h1, h2, h3, h4, h5, h6 {

  margin-top: 0.3rem !important;
  margin-bottom: 0.4rem !important;

}



dl{
  margin-top: 0px !important;
  margin-bottom: 0.3rem !important;
  padding: 0.4rem !important;
}

.g-social a {
  width: 30px!important;
  height: 30px!important;

  background: none !important;

}

.g-social a:hover {
  width: 30px!important;
  height: 30px!important;
  color:  #ffffff !important;
  border: 1px solid #8c0000 !important;

}


.tamañoimgpolitgob{
  /*background: #ffffff url(iconografia/politica_gobierno/programas_sociales.png) 50% 50% no-repeat !important;*/
  width: 100px !important;
  height: 100px !important;
  alignment: center !important;
}

.tamañoimgpolitgob1{
  /*background: #ffffff url(iconografia/politica_gobierno/programas_sociales.png) 50% 50% no-repeat !important;*/
  width: 80px !important;
  height: 80px !important;
  alignment: center !important;
}

.tamañoimgpolitgob2{
  /*background: #ffffff url(iconografia/politica_gobierno/programas_sociales.png) 50% 50% no-repeat !important;*/
  width: 100px !important;
  height: 100px !important;
  alignment: center !important;
}

.anchominimo{
  min-height: 100px!important;
}

.je_acc, .je_acc ul, .je_acc ul li, .je_acc ul li a {
    position: static !important;
  	heigth: 20px !important;
   
}
